<script>
import { tokens } from '../../stores/authToken'
import {onMount} from 'svelte'
import { get } from 'svelte/store'
onMount(()=>{
    let token = window.localStorage.getItem('access')
    const {access,refresh} = get(tokens)
    
})
</script>
<h1>List of organizations</h1>